export interface ContractInfoVO {
  /**
   * 
   */
  id: string | number;

  /**
   * 合同名称
   */
  contractName: string;

  /**
   * 合同类型
   */
  contractType: string;

  /**
   * 合同编码
   */
  contractCode: string;

  /**
   * 备注
   */
  remark: string;

     /**
   * 重要性
   */
  manageContractLevel?: string;

   /**
   * 合同负责人
   */
  contractManagerId?: string;

    /**
   * 合同负责人
   */
  contractManager?: string;

}

export interface ContractInfoForm extends BaseEntity {
  /**
   * 
   */
  id?: string | number;

  /**
   * 合同名称
   */
  contractName?: string;

  /**
   * 合同类型
   */
  contractType?: string;

  /**
   * 合同编码
   */
  contractCode?: string;

  /**
   * 备注
   */
  remark?: string;

   /**
   * 重要性
   */
  manageContractLevel?: string;

   /**
   * 合同负责人id
   */
  contractManagerId?: string;

     /**
   * 合同负责人
   */
  contractManager?: string;

}

export interface ContractInfoQuery extends PageQuery {

  /**
   * 合同名称
   */
  contractName?: string;

  /**
   * 合同类型
   */
  contractType?: string;

  /**
   * 合同编码
   */
  contractCode?: string;

    /**
     * 日期范围参数
     */
    params?: any;
}



