export interface ProjectGczxVO {
  /**
   * 主键
   */
  id: string | number;

  /**
   * 项目名称
   */
  projectName: string;

  /**
   * 项目编码
   */
  projectCode: string;

  /**
   * 状态
   */
  status: string;

}

export interface ProjectGczxForm extends BaseEntity {
  /**
   * 主键
   */
  id?: string | number;

  /**
   * 项目名称
   */
  projectName?: string;

  /**
   * 项目编码
   */
  projectCode?: string;

  /**
   * 状态
   */
  status?: string;

}

export interface ProjectGczxQuery extends PageQuery {

  /**
   * 项目名称
   */
  projectName?: string;

  /**
   * 项目编码
   */
  projectCode?: string;

  /**
   * 状态
   */
  status?: string;

    /**
     * 日期范围参数
     */
    params?: any;
}



